:root {
  --megCol: #770000;
  --nitCol: #a04800;
  --capCol: #a1a100;
  --vanCol: #626262;
  --leiCol: #416600;
  --marCol: #00a149;
  --pyrCol: #0b91a8;
  --serCol: #056baf;
  --zahCol: #0f0fbe;
  --makCol: #3f049e;
  --ampCol: #bb00e0;
  --peiCol: #FF0098;
  --strCol: #e00707;
  --White: #F7EFD9;
}
    body {
        background-color: #000;
        color: #000;
        font-family: 'Garamond', 'Times New Roman', Times, serif, serif;
        font-size: 13pt;
    }
    p {
        line-height: auto;
        margin: 20px 0 20px 0;
    }

    .displayDiv {
        display: inline-block;
        height: 50px;
        width: 100px;
        margin: 4px;
    }

    .megDiv {color:var(--megCol);}
    .nitDiv {color:var(--nitCol);}
    .capDiv {color:var(--capCol);}
    .vanDiv {color:var(--vanCol);}
    .leiDiv {color:var(--leiCol);}
    .marDiv {color:var(--marCol);}
    .pyrDiv {color:var(--pyrCol);}
    .serDiv {color:var(--serCol);}
    .zahDiv {color:var(--zahCol);}
    .makDiv {color:var(--makCol);}
    .ampDiv {color:var(--ampCol);}
    .peiDiv {color:var(--peiCol);}
    .strDiv {color:var(--strCol);}

    .storyDiv {
        background-color: #000;
        color: var(--White);
        font-size: 14pt;
        line-height: 18pt;
        padding: 8px;
        margin: auto;
        width: 90%;
    }
    .chatDiv {
        width: 90%;
        font-family:'Courier New', Courier, monospace;
        background-color: #101010;
        margin: auto;
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 6px 22px 6px 22px;

    }
    
    .anchor:hover {
      background-color: #333;
      cursor: pointer;
    }
    
    .anchorDiv {
      width: 70%;
      margin: auto;
      font-size: 13pt;
    }
    
    .navBar {
      color: #333;
      text-align: center;
      font-size: 48pt;
      border-top: 3px double var(--White);
      border-bottom: 3px double var(--White);
      margin: 60px 0px 100px 0px;
      padding-bottom: 16px;
    }
    
    .navBar a, a:visited {
      text-decoration: none;
      color: var(--White);
    }
    
    .navBar a:hover {
      color: var(--ampCol);
    }
    
    
    
    
    
